<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_INFORMATION_ACCOUNT_TITLE', 'S&oacute;lo en cheder <b class="added-by-captNemo">Mi cuenta</b>');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_DESCRIPTION', 'Mostrar enlaces de la p&aacute;gina de Cuenta');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_TITLE', 'Su cuenta');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_TITLE_LOGIN', 'Iniciar la sesi&oacute;n');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_TITLE_LOGOFF', 'Finalizar la sesi&oacute;n');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_MY_ACCOUNT', 'Mi cuenta');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_CREATE_ACCOUNT', 'Crear una cuenta');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_SHIPPING', 'Env&iacute;os y Devoluciones');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_HISTORY', 'Historial de pedidos');	
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_ADVANCED_SEARCH', 'Búsqueda Avanzada');
	define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_NEWSLETTER', 'Hoja informativa');	

?>
